
#stacks_in_1 {
	margin: 15px 5px 5px 5px;
	padding:  10px;
}
#stacks_in_1811>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1811>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_1811>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_1811>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1811>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1811>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1811>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1811>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1812 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1813 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1815 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1817 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1820 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1821 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_1824 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1825 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1828 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_1830 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1932 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_1933 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_1836 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1838 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_1839 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1938 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1946 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1940 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1944 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1942 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1853 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1854 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1856 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}
#stacks_in_1858_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1858 a:link, #stacks_in_1858 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1858 a:hover, #stacks_in_1858 a:active {
	color:#4C4C4C;
}



#stacks_in_1858 a:link, #stacks_in_1858 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1858 a:hover {
	background-color:#CC66FF;
}
#stacks_in_1858 a:active {
	background-color:#AD56D8;
}








#stacks_in_1858 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_1956 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1957 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1960 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1962 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1964 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1965>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1965>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1965>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1965>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1965 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1970 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1973 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1967 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1975 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1976 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1979 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1981 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1983 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1984>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1984>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1984>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1984>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1989 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1992 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1986 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1994 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1995 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1998 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2000 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2002 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2003 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2006 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2008 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2010 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2011 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2014 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2016 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2018 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_2019 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2022 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2024 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2026 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_2027 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_2030 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_2032 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_2036 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_2040 {
	padding:  5px;
}

#stacks_in_2044 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_2048 {
	padding:  5px;
}
